2019-01-23 01:50 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002258NetSurfAmiga-specificpublic2015-03-10 23:41
ReporterSamir Hawamdeh 
Assigned ToChris Young 
SeveritycrashReproducibilityalways 
StatusclosedResolutionfixed 
PlatformAmigaOSOS4.1OS Version4.1
Product Version3.2 
Target Version3.3Fixed in Version3.3 
Summary0002258: Crash when trying to save the prefs of NetSurf
DescriptionI can't be able to save the prefs of NetSurf, when i click save i got a crash that force me to reboot.
At this point if i try to restart NetSurf i got this kind of message "Can't able to open it"

I'm using NetSurf nightly 3.2550 (26-Gen-2015)
TagsNo tags attached.
Fixed in CI build #2551
Reported in CI build #2550
URL of problem page
Attached Files

-Relationships
+Relationships

-Notes
Chris Young

~0000579

Chris Young (developer)

Fixed in CI build 2551
Vincent Sanders

~0000744

Vincent Sanders (administrator)

Confirmed fixed in 3.3 release
+Notes

-Issue History
Date Modified Username Field Change
2015-01-26 02:20 Samir Hawamdeh New Issue
2015-01-26 02:20 Samir Hawamdeh File Added: Crashlog_NetSurf_2015-01-26_02-58-44.txt
2015-01-26 13:04 Vincent Sanders Assigned To => Chris Young
2015-01-26 13:04 Vincent Sanders Status new => acknowledged
2015-01-26 18:40 Chris Young Reported in CI build # => 2550
2015-01-26 18:40 Chris Young Status acknowledged => confirmed
2015-01-26 18:40 Chris Young Target Version => 3.3
2015-01-26 18:55 Chris Young Fixed in CI build # => 2551
2015-01-26 18:55 Chris Young Note Added: 0000579
2015-01-26 18:55 Chris Young Status confirmed => resolved
2015-01-26 18:55 Chris Young Fixed in Version => 3.3
2015-01-26 18:55 Chris Young Resolution open => fixed
2015-03-10 23:40 Vincent Sanders Note Added: 0000744
2015-03-10 23:40 Vincent Sanders Status resolved => closed
+Issue History